Subject: [ipcdn] Expert review comments on draft-ietf-ipcdn-docsisevent-mib-04

From: Harrie Hazewinkel <[email-masked]>
Date: Tue, 09 Nov 2004 08:25:53 +0100

HI all,

becuase I had done the MIB review of the DOCSISEVENT-MIB
I checked if all comments were inserted OK. The draft
is OK with me except for a small thing.

The IMPORT of DOCS-IF-MIB has a comment refering to the old
internet draft version 10. This is currently draft 11.

     FROM DOCS-IF-MIB -- draft-ietf-ipcdn-docs-rfmibv2-10

I understand this will be replaced with the RFC, but would it
not be a good idea to add a note that it is not the obsoleted
RFC?
I had the old one first and got loads of MIB checking errors
and wondered for a some seeconds. The note would help others (maybe).

regards,
Harrie

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn